BM(4) | Device Drivers Manual (macppc) | BM(4)

# NAME

`bm` —
Apple BMac Ethernet device driver

# SYNOPSIS

`bm* at obio?`

Configuration of PHYs may also be necessary. See mii(4).

# DESCRIPTION

The `bm` driver provides support for the BMac Ethernet hardware found mostly in Apple PowerBooks G3s and Power Macintosh G3s.

# SEE ALSO

gem(4), mc(4), mii(4), nsphyter(4), tlp(4)

# HISTORY

The `bm` device driver appeared in NetBSD 1.4.

# AUTHORS

The `bm` driver was written by Tsubai Masanari ⟨tsubai@NetBSD.org⟩. The man page was written by Thomas Klausner ⟨wiz@NetBSD.org⟩.

May 21, 2002 | NetBSD 9.4